@charset "utf-8";
/* CSS Document */
body{
	margin:0 auto;
	padding:0;
	background-image:url(images/all-b.gif);
	font-size:12px;
	border:none;
	width: 960px;
}
@font-face{
font-family:'fz';
src:url('FONT/fz.eot');
src:url('FONT/fz.eot?#iefix') format('embedded-opentype'),
    url('FONT/fz.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}

.content{
	width:auto;
	height:auto;
	background-color:#FFF;}
/* 1 */
.top-a{
	width:auto;
	height:37px;
	background-color:#3f3e3e;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.topa{ width:950px; height:37px; margin:0 auto;}
/* 2 */
#top-r2{ float:right; width:400px; height:18px; margin-top:10px;}
#top-r2 ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
#top-r2 ul li a{ font-size:12px;
	color: #fff;
	text-decoration: none;
}
#top-r2 ul li { float:left;
}
#top-r2 ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top开始*/
#top-all{ width:auto; height:auto;background-image: url(images/top-b.gif);}
#top{ margin:0 auto; width:950px; height:52px; background-image:url(images/top-b.gif);}
#top-r{ float:left; margin-top:28px; width:460px; height:18px;}
#top-r ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
.blk_18 .LeftBotton { float:left;}
#top-r ul li a{ font-size:12px;
	color: #000000;
	text-decoration: none;
}
#top-r ul li { float:left;
}
#top-r ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top结束*/
/* 页头导航代码 */
.nav{ width:auto; height:40px; background-color:#d00000;}
.nav-m{
	width:970px;
	height:40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}.nav .nav-m ul {
	width: 970px;
	height: 40px;
	list-style-type: none;
	color: #FFF;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 0px;
}
.nav .nav-m ul li {
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFF;
	margin-right: 8px;
	padding-right: 8px;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
	margin-top: 12px;
	height: 15px;
}
.nav .nav-m ul li a {
	text-decoration: none;
	color: #FFF;
}
/*结束部分开始*/
#foot{
	margin:0 auto;
	width:100%;
	height:110px;
	background-color:#333;
	background-repeat: repeat-x;
	clear:both;
}
#foot-all{
	width:948px;
	height:100px;
	margin:0 auto;
	font-family:"微软雅黑";
	font-style: normal;
	color: #CCC;
	text-decoration: none;
	padding-top:10px;
	line-height: 16px;
}
#foot-all a{
	font-family:"微软雅黑";
	font-size: 12px;
	font-style: normal;
	color: #CCC;
	text-decoration: none;
}
#foot-all a：hover{
	color: #CCC;
	text-decoration: none;
}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {
	color: #CCC;
}
/*结束部分over*/
/*长期固定活动部分开始*/
.hd{
	width:952px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 0px;
}.hd img {
	margin-left: 0px;
	margin-top: 0px;
}
/*长期固定活动部分结束*/
/*页头部分*/
.header{ width:auto; height:256px; background-image:url(images/header.gif); background-position:center center; }
/*导航部分*/
.h-nav{ width:auto; height:40px; background-image:url(images/nav-b.gif); background-repeat:repeat-x; }
.h-nav-m{ width:960px; height:40px; margin: 0 auto;}
.h-nav .h-nav-m ul li {
	float: left;
	width: 100px;
	height: 40px;
	margin-right: 15px;
	list-style-type: none;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	font-family:fz;
	margin-left: 5px;
}


/*正文部分*/
.main{
	width:940px;
	height:2550px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.m-1-r-1 table tr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

.main .main-3 table tr td a {
	color: #000;
	text-decoration: none;
}


.main .main-2 img {
	margin-top: 10px;
	margin-bottom: 20px;
}

/*1*/
.main-1{
	width:920px;
	height:265px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
}
.m-1-l{ width:577px; float:left; height:260px;}
.m-1-r{ width:326px; float:right; height:260px;}
.m-1-r-1{
	width:326px;
	height:200px;
	margin-top: 10px;
}
/*2*/
.main-2{
	width:920px;
	height: auto;
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.main-9{
	width:920px;
	height:100px;
	margin-top:10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
}
.main .main-9 table {
	border: 1px solid #CCC;
	line-height: 20px;
	margin-top: 20px;
}
.main .main-9 table tr td {
	padding: 10px;
	line-height: 22px;
	border: 1px dashed #999;
	background-color: #E8E8E8;
}

.main .main-3 table {
	margin-top: 20px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #C00;
}
.main .main-3 table td:hover {
	color: #FFF;
	background-color: #D11212;
	text-decoration: none;
}
/*3*/
.main-3{
	width:920px;
	height:auto;
	margin-top:0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 20px;
}
/*4*/
.main-4{
	width:920px;
	height:25px;
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.h-nav .h-nav-m ul {
	width: 960px;
	height: 40px;
	float: left;
	clear: both;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 10px;
	color: #666;
	font-size: 14px;
}
.h-nav .h-nav-m ul li a {
	color: #666;
	text-decoration: none;
}
/*回到顶部*/
#returntop{
	 
	width:55px;
	height:56px;
	position:fixed;
	_position:absolute;

	top:0px;
	left:0px;
	display:none;
	cursor:pointer;
	
	background-image: url(images/top.png);
}





#carousel_wrap{
	position: relative;
	width: 580px;
        }
.img_list img{
	display: none;
	position: absolute;
	left: 0;
	top:0;
	list-style-type: none;
}
.main .main-1 #m-1-r .m-1-r-1 table tr td a {
	color: #000;
	text-decoration: none;
}

#img_page{ position: absolute; left: 470px; top: 195px;z-index: 999;width:577px;}
#img_page li{ z-index:2; font-size: 12px; display: block;background-color: #ECECEC; color:#000;  width:10px; height:10px; margin-left: 3px; text-align: center; line-height: 15px; cursor: pointer;float:left;list-style:none;}
.clearfix:after{ content: ""; display: block; height: 0; visibility: hidden; clear: both;
           }
.clearfix {
	zoom:1;
	width: 580px;
}
#carousel_wrap i{ z-index: 3;  position: absolute;}
#mask{ width:577px; height: 20px;filter:alpha(opacity=50);opacity:0.5; background-color: #585858; position: absolute; top: 202px;
            left: 0; z-index: 1; }
a img{ text-decoration: none; border: none;}
#mask h1{ color: #fff;padding-left: 20px; font-size: 16px; line-height: 20px; margin: 0; font-family: arial; font-weight: normal;}
        
.main #main-3 a img {
	border: 1px solid #CCC;
	margin-top: 20px;
}
/*分校样式 */
.map {
	width:960px;
	height:100px;
	margin-top:0px;
		margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 0px;
}#dizhi ul{
	width:935px;
	margin-left:0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-size: 13px;
	padding-bottom: 10px;
	height: 85px;
	padding-left: 8px;
}
#dizhi ul li{
	margin-left:10px;
	width:300px;
	list-style-type: none;
	line-height: 16px;
	float: left;
}
#dizhi {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.map #dizhi #dizhi ul li a {
	color: #000;
	text-decoration: none;
}
